Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4123 - x11amp coredumps
Summary: x11amp coredumps
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: x11amp
Version: 6.0
Hardware: alpha
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-20 16:31 UTC by o.schnapauff
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-18 21:59:08 UTC


Attachments (Terms of Use)

Description o.schnapauff 1999-07-20 16:31:10 UTC
x11amp on alpha fails with floating point and illegal
instruction
when trying to play an mp3. Recompiling doesnt help.

Comment 1 Jay Turner 1999-07-20 17:28:59 UTC
What type of alpha are you using??  We will try to replicate here in
the lab.

Comment 2 Bill Nottingham 1999-07-30 21:16:59 UTC
So far haven't been able to reproduce it here. Can you try
the xmms RPM from Raw Hide?

Comment 3 Bill Nottingham 1999-08-17 23:29:59 UTC
confirmed.

Comment 4 Bill Nottingham 1999-08-18 21:59:59 UTC
fixed in xmms-0.9.1-2, will be in next rawhide.


Note You need to log in before you can comment on or make changes to this bug.